Subject: Re: [bug#73197] [PATCH] gnu: julia: Update to 1.9.3.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 16 Sep 2024 11:47:02 +0200

Hey Efraim,

Efraim Flashner <[email-masked]> skribis:

> I tested it out on my machines and it built without problems on x86_64
> and aarch64. However, I was unable to compile the julia packages we have
> when there were some julia inputs.
>
> Do we want to add it in as julia-next, and then we can continue pushing
> the version forward and working on the package build failures separately?

Oh, good question.  I was hoping to get some testing from
ci.guix.gnu.org but it hasn’t happened yet (I added a jobset but
apparently that didn’t work).

I would hope we can migrate straight to 1.9, but if that’s too tricky, I
agree we should follow the plan you describe.

Let me take a look at those failure to see how bad it is.

Thanks,
Ludo’.